Bug 1417204 - [Doc RFE] [HCI] Document Arbiter volume support
Summary: [Doc RFE] [HCI] Document Arbiter volume support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 14:20 UTC by Anjana Suparna Sriram
Modified: 2017-09-01 06:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 04:13:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-27 14:20:51 UTC
Additional info: New documentation includes:

- Valid volume types for a supported Grafton deployment
- Identify support limitations for arbiter volumes (no scaling to 6 or 9 nodes).

Comment 16 RamaKasturi 2017-05-19 06:58:13 UTC
Verified in the link provided in comment 15 and changes looks good to me.

Comment 17 Laura Bailey 2017-08-29 04:13:09 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.